<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="11201" systemVersion="15G1004" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" colorMatched="YES">
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="11161"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="FeedPackagesXIBView" customModule="telecom" customModuleProvider="target">
            <connections>
                <outlet property="contentView" destination="iN0-l3-epB" id="1Ia-lg-ucp"/>
                <outlet property="desc" destination="MHg-qf-oAk" id="Wyw-I3-del"/>
                <outlet property="image" destination="kz4-Zw-Hfh" id="mnN-l9-CgT"/>
                <outlet property="title" destination="csV-Ra-GwN" id="VRU-b2-Q6n"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="iN0-l3-epB">
            <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="CGw-j8-qEE" customClass="CardView" customModule="telecom" customModuleProvider="target">
                    <subviews>
                        <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="kz4-Zw-Hfh">
                            <constraints>
                                <constraint firstAttribute="height" constant="188" id="xg6-Xb-dZI"/>
                            </constraints>
                        </imageView>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Заголовок" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="csV-Ra-GwN">
                            <constraints>
                                <constraint firstAttribute="height" constant="21" id="FLe-0P-Mh8"/>
                            </constraints>
                            <fontDescription key="fontDescription" type="system" pointSize="16"/>
                            <nil key="textColor"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Описание пакета" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="MHg-qf-oAk">
                            <constraints>
                                <constraint firstAttribute="height" constant="21" id="rJl-m3-4TV"/>
                            </constraints>
                            <fontDescription key="fontDescription" type="system" pointSize="14"/>
                            <nil key="textColor"/>
                            <nil key="highlightedColor"/>
                        </label>
                    </subviews>
                    <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    <constraints>
                        <constraint firstAttribute="bottom" secondItem="MHg-qf-oAk" secondAttribute="bottom" constant="22" id="QrY-AM-0Ly"/>
                        <constraint firstAttribute="height" constant="273" id="UzF-NO-tE4"/>
                        <constraint firstAttribute="trailing" secondItem="kz4-Zw-Hfh" secondAttribute="trailing" id="cyU-cj-rvA"/>
                        <constraint firstItem="MHg-qf-oAk" firstAttribute="leading" secondItem="CGw-j8-qEE" secondAttribute="leading" constant="8" id="egi-E1-xL2"/>
                        <constraint firstAttribute="trailing" secondItem="MHg-qf-oAk" secondAttribute="trailing" constant="8" id="gAA-BS-IBa"/>
                        <constraint firstItem="kz4-Zw-Hfh" firstAttribute="top" secondItem="CGw-j8-qEE" secondAttribute="top" id="gbB-rm-gdQ"/>
                        <constraint firstAttribute="trailing" secondItem="csV-Ra-GwN" secondAttribute="trailing" constant="8" id="rUL-MI-w5V"/>
                        <constraint firstItem="MHg-qf-oAk" firstAttribute="top" secondItem="csV-Ra-GwN" secondAttribute="bottom" constant="8" id="roE-8V-psW"/>
                        <constraint firstItem="csV-Ra-GwN" firstAttribute="leading" secondItem="CGw-j8-qEE" secondAttribute="leading" constant="8" id="wyT-9k-rP8"/>
                        <constraint firstItem="csV-Ra-GwN" firstAttribute="top" secondItem="kz4-Zw-Hfh" secondAttribute="bottom" constant="13" id="wzD-W5-9dc"/>
                        <constraint firstItem="kz4-Zw-Hfh" firstAttribute="leading" secondItem="CGw-j8-qEE" secondAttribute="leading" id="zZ2-dC-efn"/>
                    </constraints>
                </view>
            </subviews>
            <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
            <constraints>
                <constraint firstAttribute="trailing" secondItem="CGw-j8-qEE" secondAttribute="trailing" constant="16" id="k3c-8V-ebC"/>
                <constraint firstItem="CGw-j8-qEE" firstAttribute="leading" secondItem="iN0-l3-epB" secondAttribute="leading" constant="16" id="mAh-rN-bGi"/>
                <constraint firstItem="CGw-j8-qEE" firstAttribute="top" secondItem="iN0-l3-epB" secondAttribute="top" constant="20" id="xef-R6-kzJ"/>
            </constraints>
            <point key="canvasLocation" x="25.5" y="52.5"/>
        </view>
    </objects>
</document>
